#!/usr/bin/perl

use Net::GrowlClient;

my $growl = Net::GrowlClient->init('CLIENT_TYPE_NOTIFICATION' => 1,
                                   'CLIENT_PASSWORD'          => '',
                                   'CLIENT_SKIP_REGISTER'     => FALSE) or die "$!\n";
$growl->notify('message' => 'TEST 1 !!!');
